
Radar Perfilador de Vientos UHF - Task #1089

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Fabricar un detector de envolvente

08/23/2017 06:52 PM - Joaquín Verástegui

Status: New Start date: 01/29/2018

Priority: Normal Due date: 03/30/2018

Assignee: Alejandro Belleza % Done: 0%

Category:  Estimated time: 24.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Para poder visualizar la muestra de la salida del transmisor en un osciloscopio de bajo ancho de banda.

History

#1 - 09/20/2017 03:05 PM - Juan Carlos Espinoza

- Due date changed from 10/19/2017 to 11/13/2017

- Start date changed from 08/23/2017 to 09/11/2017

- Parent task changed from #1015 to #1134

#2 - 12/12/2017 02:00 PM - Fiorella Quino

- Due date changed from 11/13/2017 to 03/30/2018

- Start date changed from 09/11/2017 to 01/29/2018
